#1600 closed defect (fixed)

Coverage Improvement: Fifo/Pipe related routines

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

PR to track changes / additional tests added to improve coverage of fifo/pipe related routines

Attachments (6)

spfifo04.tar.bz2 (1.9 KB) - added by Bharath Suri on Jul 2, 2010 at 4:37:46 PM.
New test: spfifo04 @ testsuites/sptests/
ChangeLog (99.3 KB) - added by Bharath Suri on Jul 2, 2010 at 4:38:25 PM.
Updated ChangeLog? @ testsuites/sptests
sptests-changes (1.3 KB) - added by Bharath Suri on Jul 2, 2010 at 4:40:00 PM.
Patch @ testsuites/sptests
spfifo05.tar.bz2 (2.8 KB) - added by Bharath Suri on Jul 5, 2010 at 6:53:24 PM.
New test: spfifo05 @ testsuites/sptests/
ChangeLog_v1 (99.7 KB) - added by Bharath Suri on Jul 5, 2010 at 6:54:19 PM.
Updated ChangeLog? at testsuites/sptests
sptests-changes_v1 (1.3 KB) - added by Bharath Suri on Jul 5, 2010 at 6:55:22 PM.
Patch @ testsuites/sptests

Download all attachments as: .zip

Change History (10)

Changed on Jul 2, 2010 at 4:37:46 PM by Bharath Suri

Attachment: spfifo04.tar.bz2 added

New test: spfifo04 @ testsuites/sptests/

Changed on Jul 2, 2010 at 4:38:25 PM by Bharath Suri

Attachment: ChangeLog added

Updated ChangeLog? @ testsuites/sptests

Changed on Jul 2, 2010 at 4:40:00 PM by Bharath Suri

Attachment: sptests-changes added

Patch @ testsuites/sptests

comment:1 Changed on Jul 3, 2010 at 2:43:09 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

comment:2 Changed on Jul 5, 2010 at 6:28:38 PM by Bharath Suri

Resolution: fixed
Status: closedreopened

Changed on Jul 5, 2010 at 6:53:24 PM by Bharath Suri

Attachment: spfifo05.tar.bz2 added

New test: spfifo05 @ testsuites/sptests/

Changed on Jul 5, 2010 at 6:54:19 PM by Bharath Suri

Attachment: ChangeLog_v1 added

Updated ChangeLog? at testsuites/sptests

Changed on Jul 5, 2010 at 6:55:22 PM by Bharath Suri

Attachment: sptests-changes_v1 added

Patch @ testsuites/sptests

comment:3 Changed on Jul 5, 2010 at 7:18:26 PM by Joel Sherrill

Resolution: fixed
Status: reopenedclosed

New test committed.

comment:4 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.